.block--core-heading {
  margin-bottom: 1.4em;
}

.block--core-heading h2 {
  @include font-size('normal');
  margin-bottom:0.5em;
  margin-top: 2.5em;
  width: 80%;
}


.block--core-heading h3 {
  @include font-size('small');
  text-decoration: underline;
  margin-bottom: 0;
  margin-top: 1.1em;
}

.block--core-heading:first-child h2,
.block--core-heading:first-child h3,
.block--core-heading + .block--core-heading h2,
.block--core-heading + .block--core-heading h3 {
  margin-top:0;
}